// Hide any open toolitps before removing elements from the DOM
$("#music_releases [data-toggle=tooltip]").tooltip("dispose");

// Update the release list
$("#music_releases").html("<%= j render("video_analyses/music_release_file_infos", music_release_file_infos: @music_release_file_infos, video: @video) %>");

// # Reset the search form
$("#music_releases_section form input[name='query']").val("<%= params[:query] %>");
